Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
paraview-5.5.2 won't start
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Desktop Environments
View previous topic :: View next topic  
Author Message
chi86
Apprentice
Apprentice


Joined: 30 Jul 2013
Posts: 164
Location: Austria

PostPosted: Mon Sep 03, 2018 10:53 am    Post subject: paraview-5.5.2 won't start Reply with quote

Hi,
I installed "sci-visualization/paraview-5.5.2::gentoo" without any problmes:

Code:
# emerge paraview -av

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild   R   ~] sci-visualization/paraview-5.5.2::gentoo  USE="qt5 -boost -cg -coprocessing -development -doc -examples -ffmpeg -mpi -mysql -nvcontrol -openmp -plugins -python -sqlite -tcl {-test} -tk" PYTHON_TARGETS="python2_7" 0 KiB


on my system:

Code:
# emerge --info
Portage 2.3.40 (python 3.6.5-final-0, default/linux/amd64/17.0/desktop, gcc-7.3.0, glibc-2.26-r7, 4.14.65-gentoo x86_64)
=================================================================
System uname: Linux-4.14.65-gentoo-x86_64-Intel-R-_Core-TM-_i7_CPU_960_@_3.20GHz-with-gentoo-2.4.1
KiB Mem:    24672768 total,   3322892 free
KiB Swap:          0 total,         0 free
Timestamp of repository gentoo: Mon, 03 Sep 2018 07:00:01 +0000
Head commit of repository gentoo: 9e23bcd81ead5a6bd4df3fa4e5487edd4a5864da
sh bash 4.4_p12
ld GNU ld (Gentoo 2.30 p2) 2.30.0
app-shells/bash:          4.4_p12::gentoo
dev-java/java-config:     2.2.0-r4::gentoo
dev-lang/perl:            5.24.3-r1::gentoo
dev-lang/python:          2.7.14-r1::gentoo, 3.5.5::gentoo, 3.6.5::gentoo
dev-util/cmake:           3.9.6::gentoo
dev-util/pkgconfig:       0.29.2::gentoo
sys-apps/baselayout:      2.4.1-r2::gentoo
sys-apps/openrc:          0.34.11::gentoo
sys-apps/sandbox:         2.13::gentoo
sys-devel/autoconf:       2.13::gentoo, 2.69-r4::gentoo
sys-devel/automake:       1.11.6-r3::gentoo, 1.13.4-r2::gentoo, 1.15.1-r2::gentoo
sys-devel/binutils:       2.30-r2::gentoo
sys-devel/gcc:            7.3.0-r3::gentoo
sys-devel/gcc-config:     1.8-r1::gentoo
sys-devel/libtool:        2.4.6-r3::gentoo
sys-devel/make:           4.2.1-r3::gentoo
sys-kernel/linux-headers: 4.13::gentoo (virtual/os-headers)
sys-libs/glibc:           2.26-r7::gentoo
Repositories:

gentoo
    location: /usr/portage
    sync-type: rsync
    sync-uri: rsync://rsync.gentoo.org/gentoo-portage
    priority: -1000
    sync-rsync-verify-metamanifest: yes
    sync-rsync-extra-opts:
    sync-rsync-verify-jobs: 1
    sync-rsync-verify-max-age: 24

gnu-elpa
    location: /var/lib/layman/gnu-elpa
    masters: gentoo
    priority: 50

melpa-stable
    location: /var/lib/layman/melpa-stable
    masters: gnu-elpa gentoo
    priority: 50

science
    location: /var/lib/layman/science
    masters: gentoo
    priority: 50

ACCEPT_KEYWORDS="amd64"
ACCEPT_LICENSE="* -@EULA"
CBUILD="x86_64-pc-linux-gnu"
CFLAGS="-march=corei7 -O2 -pipe"
CHOST="x86_64-pc-linux-gnu"
CONFIG_PROTECT="/etc /usr/lib64/libreoffice/program/sofficerc /usr/share/gnupg/qualified.txt"
CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/dconf /etc/env.d /etc/fonts/fonts.conf /etc/gconf /etc/gentoo-release /etc/revdep-rebuild /etc/sandbox.d /etc/terminfo /etc/texmf/language.dat.d /etc/texmf/language.def.d /etc/texmf/updmap.d /etc/texmf/web2c"
CXXFLAGS="-march=corei7 -O2 -pipe"
DISTDIR="/usr/portage/distfiles"
ENV_UNSET="DBUS_SESSION_BUS_ADDRESS DISPLAY PERL5LIB PERL5OPT PERLPREFIX PERL_CORE PERL_MB_OPT PERL_MM_OPT XAUTHORITY XDG_CACHE_HOME XDG_CONFIG_HOME XDG_DATA_HOME XDG_RUNTIME_DIR"
FCFLAGS="-O2 -pipe"
FEATURES="assume-digests binpkg-logs config-protect-if-modified distlocks ebuild-locks fixlafiles merge-sync multilib-strict news parallel-fetch preserve-libs protect-owned sandbox sfperms strict unknown-features-warn unmerge-logs unmerge-orphans userfetch userpriv usersandbox usersync xattr"
FFLAGS="-O2 -pipe"
GENTOO_MIRRORS="http://distfiles.gentoo.org"
LANG="en_US.utf8"
LDFLAGS="-Wl,-O1 -Wl,--as-needed"
LINGUAS="en"
MAKEOPTS="-j9"
PKGDIR="/usr/portage/packages"
PORTAGE_CONFIGROOT="/"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --omit-dir-times --compress --force --whole-file --delete --stats --human-readable --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages --exclude=/.git"
PORTAGE_TMPDIR="/var/tmp"
USE="X a52 aac acl acpi alsa amd64 apache2 berkdb bitmap-fonts bluetooth branding bzip2 cairo cdda cdr cleartype cli consolekit corefonts crypt cups cxx dbus dri dts dvd dvdr emboss encode exif fam firefox flac fortran gdbm gif git glamor gpm gtk gtk2 gtk3 gzip iconv ipv6 jpeg lcms ldap libnotify libtirpc mad mikmod mmx mng modules mp3 mp4 mpeg mpi mulitilib multilib ncurses nls nptl nsplugin ogg opengl openmp openmpi pam pango pcre pdf png policykit ppds pulseaudio qt5 readline scanner sdl seccomp spell sse sse2 ssl startup-notification subversion svg tcpd threads tiff truetype type1 udev udisks unicode upower usb vim-syntax vorbis wxwidgets x264 xattr xcb xml xv xvid zlib" ABI_X86="64 32" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" APACHE2_MODULES="authn_core authz_core socache_shmcb unixd actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache cgi cgid dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" CALLIGRA_FEATURES="karbon plan sheets stage words" COLLECTD_PLUGINS="df interface irq load memory rrdtool swap syslog" CPU_FLAGS_X86="mmx mmxext popcnt sse sse2 sse3 sse4_1 sse4_2 ssse3" ELIBC="glibc" GPSD_PROTOCOLS="ashtech aivdm earthmate evermore fv18 garmin garmintxt gpsclock isync itrax mtk3301 nmea ntrip navcom oceanserver oldstyle oncore rtcm104v2 rtcm104v3 sirf skytraq superstar2 timing tsip tripmate tnt ublox ubx" INPUT_DEVICES="evdev synaptics" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LIBREOFFICE_EXTENSIONS="presenter-console presenter-minimizer" OFFICE_IMPLEMENTATION="libreoffice" PHP_TARGETS="php5-6 php7-0" POSTGRES_TARGETS="postgres9_5 postgres10" PYTHON_SINGLE_TARGET="python3_6" PYTHON_TARGETS="python2_7 python3_6" RUBY_TARGETS="ruby23" USERLAND="GNU" VIDEO_CARDS="nvidia" XFCE_PLUGINS="brightness clock trash" XTABLES_ADDONS="quota2 psd pknock lscan length2 ipv4options ipset ipp2p iface geoip fuzzy condition tee tarpit sysrq steal rawnat logmark ipmark dhcpmac delude chaos account"
Unset:  CC, CPPFLAGS, CTARGET, CXX, EMERGE_DEFAULT_OPTS, INSTALL_MASK, LC_ALL, PORTAGE_BINHOST, PORTAGE_BUNZIP2_COMMAND, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS


yet when I start it, it gives my many warnings and in the end an "Aborted" without any more informations:

Code:
$ paraview
QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-irrenfried'
QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-irrenfried'

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:233:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:239:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:246:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:291:67: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:300:69: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:309:69: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:318:75: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:356:54: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:361:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:474:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:492:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:508:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:524:62: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:545:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:605:71: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:618:73: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:630:67: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:642:73: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:651:73: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:662:71: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:672:73: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:685:67: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:696:73: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:705:73: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:725:75: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:735:75: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:756:69: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:797:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:813:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:829:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:845:60: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:866:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:887:72: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:897:74: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:910:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:921:75: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:930:74: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:968:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:982:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:996:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1010:60: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1029:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1050:71: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1060:73: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1073:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1084:75: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1093:73: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1180:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1194:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1202:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1208:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1216:62: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1535:71: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1544:73: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1553:67: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1562:73: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1570:73: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1726:60: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1744:62: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1761:62: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1778:64: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1800:60: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1850:62: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1862:62: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1874:62: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:1887:72: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2594:54: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2613:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2620:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2649:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2658:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2668:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2769:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2780:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2792:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2807:73: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2817:75: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2827:69: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2837:75: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:2846:75: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3045:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3054:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3062:60: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3073:75: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3084:77: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3093:71: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3102:77: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3110:77: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3123:55: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3252:56: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3816:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3833:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3851:60: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:3980:58: Using one color stop with linear-gradient() is deprecated.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:4127:8: not a number

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:4127:17: Using Pango syntax for the font: style property is deprecated; please use CSS syntax

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:4292:14: not a number

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:4292:14: Expected a string.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:4431:14: Expected a string.

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:4433:18: not a number

(paraview:12964): Gtk-WARNING **: Theme parsing error: gtk-contained.css:4433:18: Expected a string.
Aborted


Any ideas what i messed up or is paraview just not working?
Back to top
View user's profile Send private message
sebaro
Veteran
Veteran


Joined: 03 Jul 2006
Posts: 1129
Location: Romania

PostPosted: Mon Oct 22, 2018 7:53 am    Post subject: Reply with quote

Is this the only GTK app you're using? Seems to be a GTK theme issue.
Back to top
View user's profile Send private message
chi86
Apprentice
Apprentice


Joined: 30 Jul 2013
Posts: 164
Location: Austria

PostPosted: Tue Oct 30, 2018 2:56 pm    Post subject: Reply with quote

sebaro wrote:
Is this the only GTK app you're using? Seems to be a GTK theme issue.



edit: I just realized that evince is also a gtk app and there I get the same messages but it worked fine.
Back to top
View user's profile Send private message
sebaro
Veteran
Veteran


Joined: 03 Jul 2006
Posts: 1129
Location: Romania

PostPosted: Tue Oct 30, 2018 8:11 pm    Post subject: Reply with quote

Paraview uses Qt, also the abort message is not from GTK warnings.
Do you use Gnome or other GTK DE? Have you set Qt apps to use GTK themes?
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Desktop Environments All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum